@import url(style.css);
html, body {
	margin: 0px;
	padding: 0px;
	height:auto;
	width:auto;
	font-family: "Times New Roman", Times, serif;
	text-align:left;
	font-size: 12pt;
	color: black;
	overflow:visible; /* important */
	}
h1, h2, h3, h4, h5 { 
	font-family:"Century Gothic","AvantGarde","AvantGarde Bk BT","Arial","Helvetica","sans-serif";
	}
#s_scrolling_content { 
	position:relative; overflow:visible;
	margin: auto;
	padding: 0px;
	width:auto; height:auto;
	}
#s_right_col { 
	position:relative;
	overflow:visible;
	margin: 0px; padding:0px;
	width:auto; height:auto;
	padding-right:75px;
}
#s_middle_col {
	margin:0px;
	padding:0px;
	position:relative;
	top: 0px; left: 0px;
	}
#s_top_front {
	position:relative;
}
#s_logo {
	text-align:right;
	width:auto;
	padding-right:75px;
}

/* needs work */
#s_bottom_front {
	padding-top:50px;
	position:relative;
	overflow:visible;
	display:none;
}
#s_decathlon_logo, #s_umd_seal {margin:0px; padding:0px; overflow:visible; float:none; width:auto; height:auto;}
/* end needs work */
	
#s_left_col, #s_top_nav, #s_login_info, #s_top_back, #s_bottom_back, #s_added_right_col {
	display: none;
	}
#s_added_right_col { width:0px; height:0px; overflow:hidden; }